.page-stuecke .media-container-production .owl-media-container-item .video-button,
.page-kalender .media-container-production .owl-media-container-item .video-button,
.page-stuecke-jsh .media-container-production .owl-media-container-item .video-button{
    background-size: 70px;
    padding: 30px;
    border: 6px solid #fff;
    border-radius: 50%;
    z-index: 2
}

.page-stuecke .site-main .mc-container .owl-carousel .owl-nav {
    height: 0px;
    top: 40vw;
}

@media screen and (max-width: 567px) {

    .page-stuecke .media-container-production .video-button,
    .page-kalender .media-container-production .video-button,
    .page-stuecke-jsh .media-container-production .video-button{
        bottom: unset;
        top: 59vw;
        left: 22px;
    }

    .page-stuecke .site-main .media-container .owl-media-container.media-container-production .owl-nav {
        top: 44vw;
    }

}

@media screen and (min-height: 568px) and (max-height: 767px) {

    .page-stuecke .media-container-production .video-button,
    .page-kalender .media-container-production .video-button,
    .page-stuecke-jsh .media-container-production .video-button{
        bottom: unset;
        /*        top: 59vw;*/
        left: 22px;
    }
}

@media screen and (min-height: 568px) {

    .page-stuecke .site-main .mc-container .owl-carousel .owl-nav {
        position: absolute;
        display: flex;
        justify-content: space-between;
        top: 50%;
        left: 50%;
        width: 100%;
        transform: translate(-50%, -50%);
    }

    .page-stuecke .site-main .mc-container .owl-media-container-item .has-video {
        padding-left: 128px !important;
    }

    .page-stuecke .site-main .mc-container .owl-media-container-item .video-button,
    .page-kalender .site-main .mc-container .owl-media-container-item .video-button,
    .page-stuecke-jsh .site-main .mc-container .owl-media-container-item .video-button{
        background-size: 70px;
        padding: 30px;
        border: 6px solid #fff;
        border-radius: 50%;
        left: 34px;
        bottom: 71px;
    }

    .page-stuecke .site-main .mc-container .owl-media-container-item .owl-media-container__text {
        width: 90%;
    }

}

@media screen and (min-width: 1399px) {

    .page-stuecke .site-main .mc-container .owl-media-container-item .video-button,
    .page-kalender .site-main .mc-container .owl-media-container-item .video-button,
    .page-stuecke-jsh .site-main .mc-container .owl-media-container-item .video-button{
        background-size: 82px;
        padding: 30px;
        border: 6px solid #fff;
        border-radius: 135%;
        left: 66px;
        bottom: 101px;
        width: 100px;
        height: 100px;
    }

    .page-stuecke .site-main .mc-container .owl-media-container-item .has-video {
        padding-left: 180px !important;
    }

    .page-stuecke .site-main .mc-container .owl-media-container-item .owl-media-container__text {
        width: 75%;
    }

}